/* ------------------------------------------------------
:: Template Name: Classy - Multipurpose Template
:: Author: Designing World
:: Version: 2.1.0
------------------------------------------------------ */

* {
    margin: 0;
    padding: 0;
}

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}


/* Place your custom css code here */

.area-cardapio {
	/*background-color: #f4eee5;*/
	background-image:url(img/bg-img/back-light.png);
}
.area-contato {
	background-color: #fecb29;
}


.area-sobre {
	background-color:#916a43;
}

.titulo-light {
	font-size:3rem;
	font-weight:200;
}

.bg_box_cardapio {
	border-radius: 6px;
	margin-bottom: 25px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	background-color: #d5c39f;
}

.bg_chamada {
	background-image: url(img/bg-pattern/yellow-bg.png);
}

.bg_contato {
	background-color: #ffe400;
	color: #4f403c;
}

.bg_chamada_dark {
	background-image: url(img/bg-img/back-dark.png);
}

.price {
	font-size: 1.2rem;
	font-weight:400;
	color: #a40000 !important;
	background-color:transparent !important;
}

.destaque {
	font-size:1.5rem; 
	font-weight:900;
}
.descricao {
	color: #4f403c;
	font-weight: 300;
	margin-bottom: 0;
	line-height: 1.3rem;
}

.menu_item_small {
	padding-top:0 !important;
}
.item_menu_text_small {
	padding-top:0 !important;
}
.price_small {
	margin-bottom:0 !important;
}

.table {
	display: table;
	z-index: 9;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
}
    
.table_cell {
	display: table-cell;
	vertical-align: middle;
}

.gallery_info {
	text-align:center;
	padding-left:15px;
	padding-right:15px;
}

@media only screen and (min-width: 320px) and (max-width: 1224px) {
.material_box {
	margin: 50px 20px 30px 35px;
}
}
